# (c) cavaliba.com



- classname: _enumerate
  keyname: sirene_category
  is_enabled: True
  displayname: "Sirene Category"
  description: "Sirene Message Category"
  content: |
    - value: "Incident"
    - value: "Maintenance"
    - value: "Information"
    - value: "Security"
    - value: "Test"
    - value: "Crisis"
    - value: "Other"
    - value: "N/A"


- classname: _enumerate
  keyname: sirene_severity
  is_enabled: True
  displayname: "Sirene Severity"
  description: "Sirene Message Severity"
  content: |
    - value: "OK"
      widget: "green_circle"
    - value: "Information"
      widget: "blue_circle"
    - value: "Minor"
      widget: "yellow_circle"
    - value: "Major"
      widget: "red_circle"
    - value: "Critical"
      widget: "black_circle"
    - value: "Other"
      widget: "brown_circle"
    - value: "N/A"
      widget: "white_circle"